﻿
#primary,
#secondary {
	float: right;
	overflow: hidden;
	width: 220px;
}

#secondary {
	clear: right;
}

#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	width: 220px;
}





.widget-area ul {
	list-style: none;
	margin-left: 0;
}

.widget-area ul ul {
	list-style: square;
	margin-left: 1.3em;
}

.widget-area select {
	max-width: 100%;
}

.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
}

.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
}

.widget-area .entry-meta {
	font-size: 11px;
}



#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}

#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}

#access,
.entry-meta,
.entry-utility,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 120%;
}

	#access,
	#branding img,
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}
.row{margin-left:-15px;margin-right:-15px;}


.footer--site .footer__navcopy {
  font-size: 0.875rem;
  padding: 3.125rem 0;
}


	
	.site-branding {
		text-align: center;
	}


	.site-branding:before,
	.site-branding:after {
		content: "";
		display: table;
	}


	.site-branding:after {
		clear: both;
	}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;line-height:0;content:""}

.clearfix:after,.page-research-search .panels-flexible-row-first .view-terms-from-node:after,.page-research-topic.page-research-topic-publication .panels-flexible-row-first .view-terms-from-node:after,.page-research-topic.page-research-topic-news .panels-flexible-row-first .view-terms-from-node:after,.page-research-topic.page-research-topic-event .panels-flexible-row-first .view-terms-from-node:after,.page-research-topic.page-research-topic-research .panels-flexible-row-first .view-terms-from-node:after,.page-research-topic.page-research-topic-multimedia .panels-flexible-row-first .view-terms-from-node:after,.page-researches.page-researches-topic-publication .panels-flexible-row-first .view-terms-from-node:after,.page-researches.page-researches-topic-news .panels-flexible-row-first .view-terms-from-node:after,.page-researches.page-researches-topic-event .panels-flexible-row-first .view-terms-from-node:after,.page-researches.page-researches-topic-research .panels-flexible-row-first .view-terms-from-node:after,.page-researches.page-researches-topic-multimedia .panels-flexible-row-first .view-terms-from-node:after,.page-research-region.page-research-region-multimedia .panels-flexible-row-first .view-terms-from-node:after,.page-research-region-publication .panels-flexible-row-first .view-terms-from-node:after,.page-research-region-event .panels-flexible-row-first .view-terms-from-node:after,.page-research-region-news .panels-flexible-row-first .view-terms-from-node:after,.page-research-region-research .panels-flexible-row-first .view-terms-from-node:after,.page-researches-region-multimedia .panels-flexible-row-first .view-terms-from-node:after,.page-researches-region-publication .panels-flexible-row-first .view-terms-from-node:after,.page-researches-region-event .panels-flexible-row-first .view-terms-from-node:after,.page-researches-region-news .panels-flexible-row-first .view-terms-from-node:after,.page-researches-region-research .panels-flexible-row-first .view-terms-from-node:after,.page-faculty-publications .panels-flexible-row-first .view-terms-from-node:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.clearfix:after,.panel-two-column .research-programs:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix,.panel-two-column .research-programs{*zoom:1;}
.clearfix:before,.panel-two-column .research-programs:before,.clearfix:after,.panel-two-column .research-programs:after{content:" ";display:table;}
.publication-list .field-collection-item-field-related-authors.clearfix:before,.publication-list .panel-two-column .field-collection-item-field-related-authors.research-programs:before,.panel-two-column .publication-list .field-collection-item-field-related-authors.research-programs:before{display:inline;}
.publication-list .field-collection-item-field-related-authors.clearfix:after,.publication-list .panel-two-column .field-collection-item-field-related-authors.research-programs:after,.panel-two-column .publication-list .field-collection-item-field-related-authors.research-programs:after{display:inline;clear:none;}
.publication-list .views-field-field-related-authors .clearfix:after,.publication-list .views-field-field-related-authors .panel-two-column .research-programs:after,.panel-two-column .publication-list .views-field-field-related-authors .research-programs:after,.publication-list .views-field-field-related-authors .clearfix:before,.publication-list .views-field-field-related-authors .panel-two-column .research-programs:before,.panel-two-column .publication-list .views-field-field-related-authors .research-programs:before{display:none;}


	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}

#mobile-menu.interactive li.menu-item { height: auto !important; }

.quickwinnersmenu {
	margin-top: 0;
	font-size: 10px;
	position:relative;
}

.quickwinnersmenu ul li {
	border-bottom: 1px solid #ccc;
	-webkit-box-shadow:0 1px 0 0 #fff;
	box-shadow: 0 1px 0 0 #fff;
	-o-box-shadow:0 1px 0 0 #fff;
  	-ms-box-shadow:0 1px 0 0 #fff;
	font-size: 10px;
	line-height:17px;
}

.quickwinnersmenu ul li:first-child {
	margin-top:0;
}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}
 ul.inline-list.respond .menu-item{display:none}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation {
  background: rgba(0, 0, 0, 0.1);
  color: #555555;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation:hover {
  background: rgba(0, 0, 0, 0.2);
  color: #eeeeee;
}
.shiftnav ul.shiftnav-menu li.menu-item{position:relative;margin:0;padding:0;background:none;list-style-type:none}
 #megaMenu ul.megaMenu li.menu-item,#megaMenu ul.megaMenu li.widget{list-style-image:none;list-style-type:none;text-align:left}
 .touchy-by-bonfire .menu-item-has-children .menu-expanded,.touchy-by-bonfire .menu-item-has-children .menu-expanded:hover{color:#ffffff;font-weight:400;text-transform:none}
 .touchy-by-bonfire .menu ul,.touchy-by-bonfire .menu-item-has-children .menu-expanded{background-color:#666666 !important;position:relative;z-index:999999}

.sep{border-bottom:1px solid #bbb;}



.assistive-text {
  clip: rect(1px 1px 1px 1px);
  
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
}




.main-menu-wrap-wp {
	margin-bottom: 40px;
}

.home .main-menu h2 {
	font-size: 0.9375em	; 
	font-weight: bold;
	text-transform: uppercase;
}

.main-menu-list li {
	position: relative;
}



.secondary-content .main-menu-list-wrap {
	margin-bottom: 30px;
}

.secondary-content .main-menu-list-wrap li {
	margin-bottom: 1px;
	width: 100%;
}

.secondary-content .main-menu-list-wrap li a {
	background-color: #A6CFDA;
	display: block;
	padding-left: 50px;
	text-align: left;
}

.secondary-content .main-menu-list-wrap li.author-btn a{
	background-position: 20px 13px;
}

.secondary-content .main-menu-list-wrap li.genre-btn a{
	background-position: 22px -90px;
}

.secondary-content .main-menu-list-wrap li.language-btn a{
	background-position: 22px -187px;
}

.secondary-content .main-menu-list-wrap li.title-btn a{
	background-position: 20px -386px;
}

.secondary-content .main-menu-list-wrap li a:hover {
	background-color: #fff;
}

	.primary-content,
	.main-menu-wrap-wp {
		margin-bottom: 30px;
	}

	 .home .main-content,
	 .main-menu-wrap-wp {
		 padding-bottom: 0;
	 }

	 .main-menu-list a {
		 padding-left: 60px;
	 }


#wrapper {width:895px; margin:0 auto;}

.td-boxed-layout #td-outer-wrap {
  z-index: 1;
}


#td-outer-wrap {
  position: relative;
  overflow: hidden;
}

body.td-ad-background-link #td-outer-wrap {
  cursor: auto;
}

.td-magazine.td-boxed-layout #td-outer-wrap {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.12);
}


.row{
	display:table-row;
	padding: 0px;
	margin: 0px;
}


img.left {
	margin: 0 15px 15px 0;
	float: left;
}


.left {
	float: left;	
}


#footer .secondary .left {
	float: left;
}
	
	
	#footer .secondary .left,
	#footer .secondary .right{
		float: none;		
	}
.rtecenter{text-align:center !important;}

#slideshow .views-row .headline-images {float:left;width:500px;height:264px;-webkit-border-top-left-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-bottomleft: 3px;
border-top-left-radius: 3px;
border-bottom-left-radius: 3px;}

#slideshow .views-row .quote-block {position:relative;float:left;width:382px;height:229px;background:#fff;color:#1768a2;padding:35px 20px 0 28px;oveflow:hidden;
-webkit-border-top-right-radius: 3px;
-webkit-border-bottom-right-radius: 3px;
-moz-border-radius-topright: 3px;
-moz-border-radius-bottomright: 3px;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
}

#slideshow .views-row .quote-block a.stories {position:absolute;bottom:20px;right:20px;}

.opp-list .views-row {margin-bottom:20px;}

A.cattree { FONT: 12px Arial; COLOR: #006699; TEXT-DECORATION: none; }

A.cattree:hover { COLOR: #FF8000; TEXT-DECORATION: underline; }

A.cattree:visi { FONT: 12px Arial; COLOR: #006699; TEXT-DECORATION: none; }

A.cattree:hover:visit { COLOR: #FF8000; TEXT-DECORATION: underline; }
.modal-body{position:relative;padding:15px}

	
	
	
	.navigation-inner { max-width: 100%; }

	
	.blog-search,
	.navigation { background: #282828; }

	.side_toolkit_text { margin:10px 0 12px 0; }


.fontstyle {font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			font-weight:bold;
			}
.col{float:left}

#footer-sidebar3pad{padding:18px 40px;}
 #distance-box, #elevation-box{width:233px;padding:0 5px 0 15px;}
 #length-elevation-header,#distance-box,#elevation-box,#length-elevation-submit-box,#length-elevation-submit-box-metric{clear:both;display:inline-block;}


#admission-petimg .et_pb_column { text-align: center; }

.et_pb_section, .et_pb_column { 
    padding-bottom: 0px !important;
    padding-top: 10px !important;
}

#internal-insurance .et_pb_column, 
#internal-insurance .et_pb_row { padding-top: 0px; }

#homepage-insurance .et_pb_column, 
#homepage-insurance .et_pb_row { padding-top: 0px; }
.presentation .slide-content{padding:30px}

		#featured .slide {top: 6px; left:6px; position: absolute; z-index:auto !important; }

			.slide .description { position:absolute; left: 0; top: 41px; padding-left: 69px; padding-right: 63px; text-align: center; z-index: 21; width:328px; }

				.slide .description h2 { font-family: 'OFL Sorts Mill Goudy TT', Georgia, serif; font-size: 36px; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); padding-bottom: 9px; }

					.slide .description h2 a {text-decoration: none; color: #fff;}

				.slide .description p.meta-info {font-family: Georgia, serif; font-size: 15px; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); color: #fff; font-style: italic; }
	
					.slide .description p.meta-info a { text-decoration: none; color: #fff; }

	.js #featured .slide { display: none; }

.ibox .ibox-text h4 {
  margin-bottom: 5px;
  line-height: 1.4em;
}

.view-contributors .view-content {
  display: table;
  width: 90%;
}

.view-contributors .view-content .views-summary {
  display: table-cell;
}

.view-contributors .view-content .views-summary a {
  font-weight: 600;
  font-family: 'fjalla_oneregular';
  color: #000000;
  font-size: 24px;
}

.view-contributors .view-content .views-summary a:hover,
.view-contributors .view-content .views-summary a:focus,
.view-contributors .view-content .views-summary a.active {
  color: #7a876f;
}

.view-faq p {
  margin: 10px 0!important;
}

.view-faq .view-grouping-footer a {
  color: #8d8d8d;
  font-weight: 700;
  padding: 10px 0;
}

.faq-terms .view-header a {
  color: #8d8d8d;
}

.faq-terms .view-header a:hover {
  color: #7a876f;
}

.view-faq h3.views-accordion-faq-contact-header {
  color: #8d8d8d!important;
}

.view-faq .ui-accordion-content a {
  color: #8d8d8d;
}

.view-faq .ui-accordion-content a:hover {
  color: #7a876f;
}

.view-latest-articles .cat-id-video a,
.view-latest-articles .cat-id-blog a {
  padding-top: 0px;
  line-height: 20px;
}

.view-team h3 {
  text-transform: uppercase;
}

.view-search {
  margin-bottom: 30px;
}

.view-search .cat-id-blog a,
.view-search .cat-id-video a {
  line-height: 1;
  margin-bottom: 5px;
  text-transform: uppercase;
  padding-top: 0;
}

.node-type-profile .view-products {
  margin-bottom: 50px;
}

.view-top-recommendations {
  margin-bottom: 35px;
}


.view .progress-disabled {
  float: none;
}
.box-outer .box.three .tile{padding:0 40px 20px}
.box-outer .box.three .tile div{margin:0 -41px}
.box-outer .box.four .tile{padding:0 25px 10px}
.box-outer .box.four .tile div{margin:0 -26px}
.box-outer .box .tile{display:table-cell;padding:0 50px 20px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);box-shadow:0 1px 2px rgba(0,0,0,.2);vertical-align:top}
.box-outer .box .tile div{margin:0 -51px}
.box-outer .box .tile .shortcode-blogroll-mini{padding-left:0}
.box-outer .box .tile .shortcode-blogroll-mini img{width:70px;height:70px;margin:5px 9% 15px 0}
.box-outer .box .tile img{width:100%;height:auto;margin:0 0 30px;display:block}
.box-outer .box .tile hr{margin-top:20px;margin-bottom:15px}
.box-outer .box .tile.empty{-webkit-box-shadow:none;box-shadow:none}
.box-outer .box-tan .tile{background-color:#EEEADF}
.box-outer .box.two .tile,.box-outer .box.one .tile,.box-outer .box.three .tile,.box-outer .box.four .tile{display:block;width:100%;margin:0 0 30px 0;padding:0 20px 20px}
.box-outer .box.two .tile div,.box-outer .box.one .tile div,.box-outer .box.three .tile div,.box-outer .box.four .tile div{margin:0 -21px}


#logo, #tagline{
width:400px;
}

#header #tagline { font-size: 1.4em; line-height: 1.429em; }

#tagline { color: #888888 }

#movie-box{
	display: none;
}

#movie-box .close{
	position: absolute;
	top: -20px;
	right: -20px;
	color: #fff;
	font-size: 24px;
	cursor: pointer;
}

	#movie-box iframe{
		width: 100%;
		height: 280px;
	}
.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-time{font-weight:bold;}
.ai1ec-popover.ai1ec-popup .ai1ec-event-time{background:#eee;font-size:11.05px;font-weight:bold;margin:2px -8px 0;padding:1px 8px;}
.ai1ec-month-view .ai1ec-event-time,.ai1ec-week-view .ai1ec-event-time,.ai1ec-oneday-view .ai1ec-event-time{font-weight:bold;font-size:11px;}
.ai1ec-month-view .ai1ec-multiday-bar .ai1ec-event-time{display:none;}
.ai1ec-oneday-view .ai1ec-start-truncated .ai1ec-event-time,.ai1ec-week-view .ai1ec-start-truncated .ai1ec-event-time{display:none;}
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-time{font-size:9pt;font-weight:bold;opacity:0.8;filter:alpha(opacity=80);}
.ai1ec-print .ai1ec-agenda-view .ai1ec-event-summary .ai1ec-event-time{display:inline;border:none !important;box-shadow:none !important;}



.views-view-grid tbody {
  border-top: none;
}
.col{float:left}

#slides .slides_container { border: 1px solid #999999;}

#slides .slides_container .slide{  width:540px; position: relative; display: none;}

#slides .slides_container .slide:first-child { display:block }
.panel-overlay__opened .panel-overlay_wrapper{max-height:100%;overflow-y:auto;overflow-x:hidden;position:absolute;bottom:0;left:0;right:0}


#header-top {
  background: #000000;
  padding-top: 10px;
}

  .excerpt.p5 .rubric {
    color: #413648;
    font-size: 12px;
    letter-spacing: 2px;
    margin-top: 10px; }


.rubric {
  margin-bottom: 5px;
  font-size: 12px;
  text-transform: uppercase; }

.row.collapse .column, .row.collapse .columns { position: relative; padding-left: 0; padding-right: 0; float: left; }


.column, .columns { position: relative; padding-left: 1.25em; padding-right: 1.25em; width: 100%; float: left; }

  .column.small-centered, .columns.small-centered { position: relative; margin-left: auto; margin-right: auto; float: none !important; }

  .column.large-centered, .columns.large-centered { position: relative; margin-left: auto; margin-right: auto; float: none !important; }

  .column.large-uncentered, .columns.large-uncentered { margin-left: 0; margin-right: 0; float: none; }


.lt-ie9 .row.large-collapse .column, .lt-ie9 .row.large-collapse .columns { padding: 0; }


.lt-ie9 .column, .lt-ie9 .columns { float: left; min-height: 1px; padding: 0 15px; position: relative; }


.lt-ie9 .column.large-centered, .columns.large-centered { float: none; margin: 0 auto; }

form .row .row .column, form .row .row .columns { padding: 0 0.41667em; }

form .row .row.collapse .column, form .row .row.collapse .columns { padding: 0; }

form .row input.column, form .row input.columns, form .row textarea.column, form .row textarea.columns { padding-left: 0.41667em; }

.main-header .main-menu-dropdown-panel .sub-nav-item.columns { width: auto; }

.main-header .main-menu-dropdown-panel .sub-nav-item.columns.large-3 { width: 25%; }

.main-header .main-menu-dropdown-panel .columns { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; display: inline-block; float: none; vertical-align: top; padding-top: 15px; }

.lt-ie9 .main-header .main-menu-dropdown-panel .columns { background-color:  #fafafa ; }

.template-index .product-slider ul li .columns { float: left !important; }

.template-index .widgets .columns { padding-bottom: 30px; }

.lt-ie9 .template-index .widgets .columns { padding-bottom: 100px; }

.template-index .widgets .small-promos .columns { margin: 0; padding: 0; }

.template-index .widgets .small-promos .columns:last-child { margin: 0; }

.template-product header .previous-next .columns { height: 80px; padding-top: 30px; padding-bottom: 30px; }

.template-search .main-content .row.summary .columns { padding: 10px 0; }

.lt-ie9 .template-search .main-content .row.summary .columns { padding: 0 15px; }

.template-blog .previous-next .columns, .template-article .previous-next .columns { min-height: 59px; padding-top: 10px; padding-bottom: 30px; }

.small{ font-size:11px;line-height:14px;margin:0px 10px 0 0}

.tabs-wrapper.vertical .headings .trigger .bg { z-index: -1; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: 0.5; background: #1a1a1a; height: 100%; width: 100%; top: 0; left: 0; position: absolute; }

.tabs-wrapper.vertical .headings .trigger .bg:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }

.tabs-wrapper.vertical .headings li.active .trigger .bg { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }

.tabs-wrapper.horizontal .headings .trigger .bg { z-index: -1; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: 0.5; background: #1a1a1a; height: 100%; width: 100%; top: 0; left: 0; position: absolute; }

.tabs-wrapper.horizontal .headings .trigger .bg:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }

.tabs-wrapper.horizontal .headings li.active .trigger .bg { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }

.accordion-wrapper ul.accordion .trigger .bg { z-index: -1; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: 0.5; background: #1a1a1a; height: 100%; width: 100%; top: 0; left: 0; position: absolute; }

.accordion-wrapper ul.accordion .trigger .bg:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }

.accordion-wrapper ul.accordion li.active .trigger .bg { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }

.main-header .bg { position: absolute; width: 100%; height: 100%; background: #111111; }

.main-header .mobile-menu .sub-nav .bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #fff; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=10); opacity: 0.1; }

  .template-index.transparent-menu .main-header .bg { display: none; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95); opacity: 0.95; }

.lt-ie9 .template-index.transparent-menu .main-header .bg { display: none; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95); opacity: 0.95; }

.template-index .slider .slide .caption .bg { -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; display: none; position: absolute; top: 0; left: 0; height: 100%; width: 100%; background-color: #000000; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; }

.lt-ie9 .template-index .slider .slide .caption .bg { display: block; }

.template-index .widgets .small-promos .caption .bg { width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: black; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90); opacity: 0.9; z-index: 0; }

.template-list-collections .caption .bg { width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: #ffffff; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90); opacity: 0.9; z-index: 0; }


#logo {position:relative;width:200px;height:96px}

.hr { width:100% !important;}


    #hm-body #bottom_btns .hr {
        display: none;
    }


#main_newertechbattieres { display:block; margin:0 0 9px 0; border-bottom:thin #999 solid; }

  .cmsc--nav-level {
    background: black;
    margin: 0;
    position: absolute;
    top: 0;
    -ms-transform: translateX(-250px);
    
    -webkit-transform: translateX(-250px);
    
    transform: translateX(-250px);
    width: 100%; }

  .cmsc--nav-level li:first-of-type {
    margin-top: 6px; }


.nav ul li.social a {
margin-right: 8px;
}


.nav ul li.social a:last-child {
margin: 0px;
}


.nav ul li.social img {
vertical-align: middle;
line-height: 0px;
}

.footer .ftable .cell ul.social {
	font-size: 1.6em;
}

.footer .ftable .cell ul.social li {
	margin: 0px;
	padding: 0px;
	margin-right: 8px;
	display: inline-block;
}

.footer .ftable .cell ul.social li:last-child {
	margin: 0px;
}

.footer .ftable .cell ul.social a {
	color: #fff;
}

.footer .ftable .cell ul.social a:hover {
	color: #d4d401;
}

.subsub ul li.menu-item-53 { border:none; }

.subsub ul li.menu-item-53 a:link,
.subsub ul li.menu-item-53 a:visited,
.subsub ul li.menu-item-53 a:active,
.subsub ul li.menu-item-53 a:hover
{ padding-left:0px; margin-left:0px; }

#headright ul li.menu-item-53 { border:none; padding-left:0px; }

.footmenu ul li.menu-item-55 { border:none; padding-left:0; }



.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

 
.clearfix {
	display: inline-block;
}

 
html[xmlns] .clearfix {
	display: block;
}

 
* html .clearfix {
	height: 1%;
}

.service_description
{
font-size:12px; 
color:#58b0e8; 
font-weight:bold; 
}
.content p{clear:none;}
.calendar-calendar .content{clear:both;padding:3px;padding-left:5px;}


.region-front-blog .content {
	margin-bottom: 0px;
}



.accordion .content {
	margin-bottom: 0;
}


.content {
  margin-bottom: 20px;
}


#sidebar_wrap .content p {
	font-style: normal;
}


#services .content {
	margin-bottom: 0px;
}



#information .content {
	margin-bottom: 0px;
}

#mobile-menu.interactive li.menu-item { height: auto !important; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#homepage .three-column .content {
	padding: 10px;
}

#homepage .three-column .content p {
	font-size: 14px;
	line-height: 18px;
	color: #010101;
	margin: 0;
}

#homepage .three-column .content.red h4, #homepage .three-column .content.red a, #homepage .three-column .content.red a:hover, #homepage .three-column .content.red a:visited, #homepage .three-column .content.red a:active {
	color: #9e2432;
	font-size: 14px;
	line-height: 18px;
	margin: 0;
	text-decoration: none;
}

#homepage .three-column .content.green h4, #homepage .three-column .content.green a, #homepage .three-column .content.green a:hover, #homepage .three-column .content.green a:visited, #homepage .three-column .content.green a:active {
	color: #468074;
	font-size: 14px;
	line-height: 18px;
	margin: 0;
	text-decoration: none;
}

#homepage .three-column .content.blue h4, #homepage .three-column .content.blue a, #homepage .three-column .content.blue a:hover, #homepage .three-column .content.blue a:visited, #homepage .three-column .content.blue a:active {
	color: #00548a;
	font-size: 14px;
	line-height: 18px;
	margin: 0;
	text-decoration: none;
}

#homepage .three-column .content .btn-container {
	text-align: center;
	margin-top: 6px;
}

#homepage .three-column .content .btn {
	padding: 4px 8px;
}


.slogan{
	margin: 0.85em 0;
	font-weight: 300;
	
	line-height: 1em;
	font-size: 24px;

}

.num_min .hov_mid_but { width:225px; text-align:left; margin:-25px 0 0 -25px; }

.num_min .hov_mid_but a { float:left; width:225px; background:none; }

.num_min .hov_mid_but a:hover {background:none; }



.mk-text-block .rev_slider_wrapper {
    min-height: 450px !important;
}

.mk-text-block .rev_slider_wrapper .tp-bgimg{
    background-size: contain !important;
}

.mk-text-block .rev_slider_wrapper .tp-thumbs {
    padding: 10px 0 40px 0; 
}

.mk-text-block .rev_slider_wrapper .rev_slider {
    min-height: 350px !important;
}

.home .mk-text-block .rev_slider_wrapper .tp-bgimg {
    background-size: cover !important;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
